/*--------------------------------------------------------------
# fonts
--------------------------------------------------------------*/

@font-face {
    font-family: 'Euclid Circular B';
    src: url('../css/fonts/EuclidCircularB-Light.eot');
    src: url('../css/fonts/EuclidCircularB-Light.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/EuclidCircularB-Light.woff2') format('woff2'),
        url('../css/fonts/EuclidCircularB-Light.woff') format('woff'),
        url('../css/fonts/EuclidCircularB-Light.ttf') format('truetype'),
        url('../css/fonts/EuclidCircularB-Light.svg#EuclidCircularB-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Euclid Circular B';
    src: url('../css/fonts/EuclidCircularB-Regular.eot');
    src: url('../css/fonts/EuclidCircularB-Regular.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/EuclidCircularB-Regular.woff2') format('woff2'),
        url('../css/fonts/EuclidCircularB-Regular.woff') format('woff'),
        url('../css/fonts/EuclidCircularB-Regular.ttf') format('truetype'),
        url('../css/fonts/EuclidCircularB-Regular.svg#EuclidCircularB-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Euclid Circular B';
    src: url('../css/fonts/EuclidCircularB-SemiBold.eot');
    src: url('../css/fonts/EuclidCircularB-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/EuclidCircularB-SemiBold.woff2') format('woff2'),
        url('../css/fonts/EuclidCircularB-SemiBold.woff') format('woff'),
        url('../css/fonts/EuclidCircularB-SemiBold.ttf') format('truetype'),
        url('../css/fonts/EuclidCircularB-SemiBold.svg#EuclidCircularB-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Omnes Pro';
    src: url('../css/fonts/OmnesPro-BoldItalic.eot');
    src: url('../css/fonts/OmnesPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/OmnesPro-BoldItalic.woff2') format('woff2'),
        url('../css/fonts/OmnesPro-BoldItalic.woff') format('woff'),
        url('../css/fonts/OmnesPro-BoldItalic.ttf') format('truetype'),
        url('../css/fonts/OmnesPro-BoldItalic.svg#OmnesPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Omnes Pro';
    src: url('../css/fonts/OmnesPro-BlackItalic.eot');
    src: url('../css/fonts/OmnesPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../css/fonts/OmnesPro-BlackItalic.woff2') format('woff2'),
        url('../css/fonts/OmnesPro-BlackItalic.woff') format('woff'),
        url('../css/fonts/OmnesPro-BlackItalic.ttf') format('truetype'),
        url('../css/fonts/OmnesPro-BlackItalic.svg#OmnesPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}



/*--------------------------------------------------------------
# algemeen
--------------------------------------------------------------*/
:root {
	scroll-behavior: smooth;	
}
html {
  height: 100%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
.pop a{
    width:100vw;
    height:100vh;
    display:inline-block;
}
.popup-overlay{
    background-image:url("../img/sprangk-splash.jpg");
    width:100vw;
    height:100vh;
    z-index:10000;
    position:fixed;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
body {
	font-family: 'Euclid Circular B', sans-serif;
  	font-weight: 300;	
 	font-size: 18px;
  	color: #444444;	
	background-image: url("../img/hero-bg.png");
	background-position: center 2%;
	background-repeat:no-repeat;
	background-size:3606px;
    position: relative;
    padding-bottom: 6rem;
    min-height: 100%;
}
a {
	color: #0e74a2;
  	text-decoration: none;
}
a:hover {
	color: #f00000;
	text-decoration: none;
}
.b {
    font-family: 'Euclid Circular B', sans-serif;
    font-weight: 300;
    color: #0e74a2;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;   
}
.table > :not(caption) > * > *{
	padding-top: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 0.5rem;
	padding-left: 0;	
	border-bottom-width: 1px;
	border-color: #000;
}
.table {
	font-size:0.869em;
}
.shared [class*=" bi-"]::before {
	font-size:1.5em;
}
th {
	color:#0e74a2;
}
thead th {
	color:#000;
}
.circle-lg-3 {
	width: 225px;
	height:225px;
	background-position: -135px center;
	border-radius: 50%;
	float:left;
	display:block;
	margin:30px 40px 40px -70px;
	shape-outside: circle(50%);
	padding:30px;
    background-size: 250%;
	/* #2 */
	box-shadow:
    0 0 0 10px hsla(224, 48%, 28%, 0.2),
    0 0 0 20px hsla(224, 48%, 28%, 0.1);
}
.crossfade > figure {
  	background-size: 160%;
  	background-position:center center;
  	/*color: transparent;*/
  	background-repeat: no-repeat;
  	position: absolute;
  	top: -150px;
  	z-index: -100;
	width: 225px;
	height:225px;
	border-radius: 50%;
    padding-bottom:50px;
	padding-right:95px;
	/*float:left;
	display:block;
	margin:30px 40px 40px -70px;
	/*shape-outside: circle(50%);
	padding:30px;*/
    margin:30px 40px 40px -70px;
	shape-outside: circle(50%);
	padding:30px;
	/* #2 */
	box-shadow: 0 0 0 10px hsla(193, 99%, 45%, 0.2), 0 0 0 20px hsla(193, 99%, 45%, 0.1);
}
.crossfade > figure:nth-child(1) {
    animation: xfade 36s 32s infinite;
	background-image: url("../img/software/skieer3000.jpg"); 
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade > figure:nth-child(2) {
   animation: xfade 36s 28s infinite;
	background-image: url("../img/software/b.png");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
 .crossfade > figure:nth-child(3) {
    animation: xfade 36s 24s infinite;
  	background-image: url( "../img/software/SaaiFeest2600.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;   
     color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade > figure:nth-child(4) {
    animation: xfade 36s 20s infinite;
	background-image: url("../img/software/a.png");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade > figure:nth-child(5) {
    animation: xfade 36s 16s infinite;
  	background-image: url( "../img/software/slaap3000.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}

.crossfade > figure:nth-child(6) {
    animation: xfade 36s 12s infinite;
  	background-image: url( "../img/software/india3000.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade > figure:nth-child(7) {
    animation: xfade 36s 8s infinite;
	background-image: url("../img/software/c.png");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade > figure:nth-child(8) {
    animation: xfade 36s 4s infinite;
  	background-image: url( "../img/software/ManopFiets3000.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade > figure:nth-child(9) {
    animation: xfade 36s 0s infinite;
  	background-image: url( "../img/software/ManVoorSchoolbord.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure {
  	background-size: 160%;
  	background-position:center center;
  	/*color: transparent;*/
  	background-repeat: no-repeat;
  	position: absolute;
  	top: -150px;
  	z-index: -100;
	width: 225px;
	height:225px;
	border-radius: 50%;
    padding-bottom:50px;
	padding-right:95px;
	/*float:left;
	display:block;
	margin:30px 40px 40px -70px;
	/*shape-outside: circle(50%);
	padding:30px;*/
    margin:30px 40px 40px -70px;
	shape-outside: circle(50%);
	padding:30px;
	/* #2 */
	box-shadow: 0 0 0 10px hsla(193, 99%, 45%, 0.2), 0 0 0 20px hsla(193, 99%, 45%, 0.1);
}
.crossfade-shared > figure:nth-child(1) {
    animation: xfade 44s 34s infinite;
	background-image: url("../img/shared/1-s.jpg"); 
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
 .crossfade-shared > figure:nth-child(2) {
    animation: xfade 44s 32s infinite;
  	background-image: url( "../img/shared/4-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;   
     color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(3) {
    animation: xfade 44s 28s infinite;
  	background-image: url( "../img/shared/3-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(4) {
    animation: xfade 44s 24s infinite;
  	background-image: url( "../img/shared/2-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(5) {
    animation: xfade 44s 20s infinite;
  	background-image: url( "../img/shared/5-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(6) {
    animation: xfade 44s 16s infinite;
  	background-image: url( "../img/shared/6-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(7) {
    animation: xfade 44s 12s infinite;
  	background-image: url( "../img/shared/7-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(8) {
    animation: xfade 44s 8s infinite;
  	background-image: url( "../img/shared/8-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:nth-child(9) {
    animation: xfade 44s 4s infinite;
  	background-image: url( "../img/shared/9-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared > figure:last-child {
    animation: xfade 44s 1s infinite;
  	background-image: url( "../img/shared/10-s.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared-1 > figure {
  	background-size: 160%;
  	background-position:center center;
  	/*color: transparent;*/
  	background-repeat: no-repeat;
  	position: absolute;
  	top: -150px;
  	z-index: -100;
	width: 225px;
	height:225px;
	border-radius: 50%;
    padding-bottom:50px;
	padding-right:95px;
	/*float:left;
	display:block;
	margin:30px 40px 40px -70px;
	/*shape-outside: circle(50%);
	padding:30px;*/
    margin:30px 40px 40px -70px;
	shape-outside: circle(50%);
	padding:30px;
	/* #2 */
	box-shadow: 0 0 0 10px hsla(193, 99%, 45%, 0.2), 0 0 0 20px hsla(193, 99%, 45%, 0.1);
}
.crossfade-shared-1 > figure:nth-child(1) {
    animation: xfade 16s 12s infinite;
	background-image: url("../img/shared/a.jpg"); 
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
 .crossfade-shared-1 > figure:nth-child(2) {
    animation: xfade 16s 8s infinite;
  	background-image: url( "../img/shared/d.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;   
     color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared-1 > figure:nth-child(3) {
    animation: xfade 16s 6s infinite;
  	background-image: url( "../img/shared/b.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared-1 > figure:nth-child(4) {
    animation: xfade 16s 4s infinite;
  	background-image: url( "../img/shared/e.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared-1 > figure:nth-child(5) {
    animation: xfade 16s 2s infinite;
  	background-image: url( "../img/shared/c.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
.crossfade-shared-1 > figure:nth-child(6) {
    animation: xfade 16s 0s infinite;
  	background-image: url( "../img/shared/f.jpg");
    font-family: 'Omnes Pro', sans-serif;
   	font-weight: bold;  
    color: #fff;
    font-size: 1.7em;
    text-align: center;
    line-height: 1em;
    align-content: center;
    display: grid;
}
@keyframes xfade{
  17% {
    opacity:1;
  }
  25% {
    opacity:0;
  }
  92% {
    opacity:0;
  }
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
	padding: 120px 0;
  	overflow: hidden;
}
.section-header {
	text-align: center;
  	padding-bottom: 40px;
}
.section-header h2 {
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: 700;
  	margin: 0;
  	color: #4154f1;
  	text-transform: uppercase;
}
.section-header p {
  	margin: 10px 0 0 0;
	padding: 0;
	font-size: 38px;
	line-height: 42px;
	font-weight: 700;
	color: #012970;
}
@media (max-width: 768px) {
	.section-header p {
		font-size: 28px;
		line-height: 32px;
	}
	.crossfade {
		display:none;
	}
}
@media (max-width: 768px) {
	.hero {
    	text-align: center;
  	}
  	.hero h1 {
    	font-size: 3.713em;
  	}
  	.hero h2 {
   		font-size: 1.69em;
  	}
  	.hero .hero-img img {
    	width: 100%;
  	}
  	.gx-0 {
   		--bs-gutter-x: 15px;
	}
	.row {
    	margin-right: calc(var(--bs-gutter-x)/ 2);
    	margin-left: calc(var(--bs-gutter-x)/ 2);
	}
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;	
	bottom: 15px;	 
	z-index: 99999;	
	background: #253768;
	width: 40px;	
	height: 40px;	
	border-radius: 50%;
	transition: all 0.4s;
}
.back-to-top i {
	font-size: 24px;
  	color: #fff;
  	line-height: 0;
}
.back-to-top:hover {
	background: #ff0000;
	color: #fff;
}
.back-to-top.active {
	visibility: visible;
	opacity: 1;
}
/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
	transition: all 0.5s;
	z-index: 1021;
  	padding: 0 0;
}
.header.header-scrolled {
  	padding: 0 0 15px 0;
	background-color: #fff;
}
.header .logo {
	line-height: 0;
}
.header .logo img {
	height: 53px;
	margin-top: 0px;
}
@media (max-width: 991px) {
	.header.header-scrolled {
		padding: 0 0;
		background-color: #fff;
	}
    .header .logo img {
	margin-top: 15px;
}
}
/*--------------------------------------------------------------
# Header - side
------------------------------------------------------------*/
.Absolute-Center { 
	height: auto; 
  	width: 920px;
  	margin: 15% 25%; 
  	position: absolute; 
  	top: 0; left: 0; bottom: 0; right: 0; 
}
.Absolute-Center.is-Fixed { 
	/*position: fixed;
  	z-index: 999;*/
}
.accordion-item {
    background-color: #ffffff00;
    border: 0 solid; 
    margin-bottom: -8px;
}
.accordion-item h2 {
    margin-bottom: 0px!important;
}
.accordion-button {
    padding: 0.5rem 0;
}
.accordion-body {
    padding: 0em 0em 1em;
}
.accordion-button:focus {
    box-shadow: 0 0 0 0 !important;
}
.shared [class*=" bi-"]::before {
    font-size: 1em;
    float: right;
}
.shared [class*=" bi-"]::after {
    font-size: 1em;
    float: right;
}
.bi-chevron-up::after { content: "\f286";
}
button{
    border: 0!important;
    background-color: #fff0!important;
}
.side h3 {
	color: #ffffff;
  	margin: 50px 0 0 0;
	padding: 25px 0 0 0;
  	font-size: 1.3em;
  	text-align: center;
	line-height:1.1em;
	letter-spacing:0.03em;
}
.side h4{
	color: #ffffff;
  	margin: 0 0 0 0;
  	padding: 30px 0 0 0;
  	font-size: 1.5em;
  	text-align: center;
	line-height:1.1em;
	letter-spacing:0.03em;
}
.side .sag {
	margin: 30px 0 0 0;
}
.side .con {
	margin: 20px 0 0 0;
	padding: 35px 0 0 0;
	font-size: 1.5em;
	letter-spacing:0.03em;
	line-height:1.1em;
}
.side .con-1 {
	margin: 5px 0 0 0;
	padding: 35px 0 0 0;
	font-size: 1.5em;
	letter-spacing:0.03em;
	line-height:1.1em;
}
.side .con-3 {
	margin: 15px 0 0 0;
	font-size: 1.5em;
	letter-spacing:0.02em;
	line-height:1.1em;
}
.side .con-4 {
	margin: 15px 0 0 0;
	padding: 60px 0 0 0;
	font-size: 1.5em;
	letter-spacing:0.02em;
	line-height:1.1em;
}
.side .spr p{
	color: #ffffff;
  	margin: 0 0 0 0;
  	font-size: 1em;
  	text-align: center;
  	line-height:1.2em;
}
.side .ar a {
	padding-top:15px;
	color: #ffffff;
	font-size: 1.3em;
	line-height:1.5em;
	display:block;
	align-items: center;
	justify-content: space-between;
	padding: 0 0 0 0;
	text-decoration: none;
}
.side .ar a:hover {
	color: #ff0000;
}
.circle-lg-1 {
	width: 175px;
	height:175px;
	background-image:url("../img/sagenn-beeld.jpg");
	background-position: -235px top;
	border-radius: 50%;
	float:left;
	display:block;
	margin:30px 40px 40px -70px;
	shape-outside: circle(50%);
	padding:30px;
	/* #2 */
	padding: 0px;
	box-shadow:
    0 0 0 10px hsla(224, 48%, 28%, 0.2),
    0 0 0 20px hsla(224, 48%, 28%, 0.1);
}
.circle-lg-2 {
	width: 175px;
	height:175px;
	background-image:url("../img/leveo-beeld.png");
	background-position: -135px center;
	border-radius: 50%;
	float:left;
	display:block;
	margin:30px 40px 40px -70px;
	shape-outside: circle(50%);
	padding:30px;
    background-size: 250%;
	/* #2 */
	box-shadow:
    0 0 0 10px hsla(224, 48%, 28%, 0.2),
    0 0 0 20px hsla(224, 48%, 28%, 0.1);
}
.circle-xlg {
	width: 175px;
	height:175px;
	border-radius: 50%;
	float:right;
	display:block;
	position: relative;
	/* #2 */
	padding: 0px;
  	background: hsla(199, 84%, 35%, 1);
  	box-shadow:
    0 0 0 10px hsla(199, 84%, 35%, 0.2),
    0 0 0 20px hsla(199, 84%, 35%, 0.1);
}
.circle-lg {
	width: 150px;
	height:150px;
	border-radius: 50%;
	float:right;
	display:block;
	position: relative;
	/* #2 */
	padding: 0px;
	background: hsla(224, 48%, 28%, 1);
	box-shadow:
    0 0 0 10px hsla(224, 48%, 28%, 0.2),
    0 0 0 20px hsla(224, 48%, 28%, 0.1);
}
.circle-m {
	width: 187.55px;
	height:187.55px;
	border-radius: 50%;
	float:right;
	display:block;
	position: relative;
	/* #2 */
  	padding: 0px;
  	background: hsla(199, 84%, 35%, 1);
  	box-shadow: 0 0 0 10px hsla(199, 84%, 35%, 0.2), 0 0 0 20px hsla(199, 84%, 35%, 0.1);
}
.circle-m:hover{
	padding: 0px;
	background: hsla(336, 86%, 53%, 1);
	box-shadow:0 0 0 10px hsla(336, 86%, 53%, 0.2), 0 0 0 20px hsla(336, 86%, 53%, 0.1);
}
.circle-sm {
	width: 150px;
	height:150px;
	border-radius: 50%;
	position: relative;
	float:right;
	display:block;
	/* #2 */
	padding: 0px;
	background: hsla(193, 99%, 45%, 1);
	box-shadow:0 0 0 10px hsla(193, 99%, 45%, 0.2), 0 0 0 20px hsla(193, 99%, 45%, 0.1); 
}
.circle-sm:hover {
	/* #2 */
  	padding: 0px;
  	background: hsla(0, 100%, 50%, 1);
  	box-shadow: 0 0 0 10px hsla(0, 100%, 50%, 0.2), 0 0 0 20px hsla(0, 100%, 50%, 0.1);
}
.one-l{
	padding-bottom:50px;
	padding-right:145px;	
}
.one{
	padding-bottom: 160px;
    padding-right: 190px;
}
.two {
 	padding-bottom:50px;
	padding-right:0px;
}
.three{
	padding-right:80px;
}
.side ul {
	margin: 0;
 	padding: 0;
  	list-style: none;
  	max-width: 1140px;
}
.side li {
    float: right; 
	clear: right
}
@media (max-width: 991px) {
	.side{
		display:none;
	}
	.Absolute-Center { 
		display:none;
	}
	.Absolute-Center.is-Fixed { 
		display:none;
	}
	.circle-lg-1 {
		margin: 30px 40px 40px 0;
	}
}
@media (min-width: 1540px) {
	.Absolute-Center { 
		width: 940px;
	}
}
@media (min-width: 1840px) {
	.Absolute-Center { 
		width: 1040px;
	}
}
@media (min-width: 2240px) {
	.Absolute-Center { 
		width: 1140px;
	}
}
/*--------------------------------------------------------------
# Navigatie Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
/*.justify-content-between{
    justify-content:flex-start!important;
}
.d-flex {
    display:block !important;
}*/
.home {
	margin-left:-6px;
}
.home-1 {
	margin-left:-28px;
}
.nav-link-space {
    width:175px!important;
    display: inline-block;
}
.nav-link-space-1 {
    width:168px!important;
    display: inline-block;
}
.nav-link-space-2 {
    width:158px!important;
    display: inline-block;
}
.navbar {
	/*padding: 0 ;*/
    margin-top: 25px;
    margin-right: 160px;
}
.navbar ul {
	margin: 0;
  	padding: 0;
  	display: flex;
  	list-style: none;
  	align-items: center;
}
.navbar li {
	position: relative;
}
.navbar a {
	/*display: flex;*/
  	align-items: center;
  	justify-content: space-between;
  	padding: 0 0 10px 30px;
  	font-family: 'Euclid Circular B', sans-serif;
  	font-size: 1em;
  	font-weight: normal;
  	color: #000000;
  	white-space: nowrap;
  	transition: 0.3s;
  	text-decoration: none;
}
.navbar a i {
	font-size: 1em;
  	line-height: 0;
  	margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar li:hover > a {
	color: #0e74a2;
}
.navbar .dropdown ul {
	display: block;
  	position: absolute;
  	left: 22px;
  	top: calc(100% + 30px);
  	margin: 0;
  	padding: 15px 0;
  	z-index: 99;
  	opacity: 0;
  	visibility: hidden;
  	background: #fff;
  	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  	transition: 0.3s;
  	border-radius: 10px;
}
.navbar .dropdown ul li {
	min-width: 200px;
}
.navbar .dropdown ul a {
	padding: 13px 20px;
  	font-size: 16px;
    line-height: 2em;
  	text-transform: none;
  	font-weight: 300;
  	text-decoration: none;
}
.navbar .dropdown ul a i {
  font-size: 1em;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
	color: #0e74a21;
}
.navbar .dropdown:hover > ul {
	opacity: 1;
  	top: 100%;
  	visibility: visible;
}
.navbar .dropdown .dropdown ul {
	top: 0;
 	left: calc(100% - 30px);
  	visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  	opacity: 1;
  	top: 0;
  	left: 100%;
  	visibility: visible;
}
@media (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}
	.navbar .dropdown .dropdown:hover > ul {
		left: -100%;
  }
}

/* Mobile Navigation */

.mobile-nav-toggle {
	color: #012970;
  	font-size: 28px;
  	cursor: pointer;
  	display: none;
  	line-height: 0;
  	transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
	color: #fff;
}
@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}
	.navbar ul {
    	display: none;
  	}
  	.navbar {
  		padding: 0;
  		margin-top: 0px;
        margin-right:0px
	}
}
@media only screen and (min-width: 768px) {
  .mobile-only{
	display:none;
  }
}
.navbar-mobile {
  	position: fixed;
  	overflow: hidden;
  	top: 0;
  	right: 0;
  	left: 0;
  	bottom: 0;
  	background: #253768;
  	transition: 0.3s;
}
.navbar-mobile .mobile-nav-toggle {
  	position: absolute;
  	top: 15px;
  	right: 15px;
}
.navbar-mobile ul {
  	display: block;
  	position: absolute;
  	top: 55px;
  	right: 15px;
  	bottom: 15px;
  	left: 15px;
  	padding: 10px 0;
  	border-radius: 10px;
  	background-color: #253768;
  	overflow-y: auto;
  	transition: 0.3s;
}
.navbar-mobile a {
  	padding: 10px 20px;
  	font-size: 1em;
  	color: #ffffff;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
	color: #0e74a21;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 0 0;
  padding: 0 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #253768;
  box-shadow: 0px 0px 0px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  	min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  	padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  	font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  	color: #4154f1;
}
.navbar-mobile .dropdown > .dropdown-active {
  	display: block;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.sage {
  padding-top: 120px;
}
.about .content {
  /* padding-top: 20px;  CX commented out */
}
.about h1 {
  	margin: 0;
  	font-size: 2.1em;
  	font-weight: bold;
  	color: #253768;
  	margin-bottom:0;
  	line-height:1em;
}
.about h2 {
  	color: #253768;
  	margin: 0 0 0 0;
  	font-size: 2.197em;	
}
.about h3 {
	color: #000000;
  	font-family: 'Euclid Circular B', sans-serif;
  	font-weight: 300;		
 	margin: 30px 0 30px 0;
  	font-size: 1.69em;
}
.about p {
  	margin: 15px 0 30px 0;
  	line-height: 1.5em;
	letter-spacing:0.017em;	
}
.about .btn-read-more {
	line-height: 0;
	padding: 15px 40px;
  	border-radius: 4px;
  	transition: 0.5s;
  	color: #fff;
  	background: #4154f1;
  	box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}
.about .btn-read-more span {
  	font-family: 'Omnes Pro', sans-serif;
  	font-weight: 600;
  	font-size: 16px;
  	letter-spacing: 1px;
}
.about .btn-read-more i {
  	margin-left: 5px;
  	font-size: 18px;
  	transition: 0.3s;
}
.about .btn-read-more:hover i {
  	transform: translateX(5px);
}
.about .btn-get-started {
  	margin-top: 15px;
  	line-height: 0;
  	padding: 0 0;
  	transition: 0.5s;
  	color: #0e6694;
}
.about .btn-get-started span {
  	font-family: 'Omnes Pro', sans-serif;
  	font-weight: bold;
  	font-size: 1em;
	text-decoration: none;
}
.about .btn-get-started i {
  	margin-left: 5px;
  	font-size: 1em;
  	transition: 0.3s;
}
.about .btn-get-started:hover i {
  	transform: translateX(5px);
  	color:#f0000;
}
@media (max-width: 768px) {
	.about h1 {
		font-size: 3.713em;
	}
	.about h2 {
		font-size: 1.69em;
	}
}

/*--------------------------------------------------------------
# shared
--------------------------------------------------------------*/

.sage {
  padding-top: 120px;
}
.shared .row > * {
    padding-right: calc(var(--bs-gutter-x)/ 1);
    padding-left: calc(var(--bs-gutter-x)/ 1);
    margin-top: var(--bs-gutter-y);
}
.shared h1 {
  	color: #253768;
  	margin: 0 0 0 0;
  	font-size: 2.1em;
}
.shared h2 {
  	margin: 0;
  	font-size: 4.827em;
  	font-weight: bold;
  	color: #253768;
  	margin-bottom:35px;
  	line-height:1em;
}
.shared h3 {
  	margin: 0;
	font-family: 'Euclid Circular B', sans-serif;
  	font-size: 1em;
  	font-weight: 600;
  	color: #253768;
  	line-height:1.3em;
}
.shared p {
  	margin: 15px 0 30px 0;
  	line-height: 1.5em;
}
.shared .btn-read-more {
  	line-height: 0;
  	padding: 15px 40px;
  	border-radius: 4px;
  	transition: 0.5s;
  	color: #fff;
  	background: #4154f1;
  	box-shadow: 0px 5px 25px rgba(65, 84, 241, 0.3);
}
.shared .btn-read-more span {
  	font-family: 'Omnes Pro', sans-serif;
  	font-weight: 600;
  	font-size: 16px;
  	letter-spacing: 1px;
}
.shared .btn-read-more i {
  	margin-left: 5px;
  	font-size: 18px;
  	transition: 0.3s;
}
.shared .btn-read-more:hover i {
  	transform: translateX(5px);
}
.shared .btn-get-started {
  	margin-top: 15px;
  	line-height: 0;
  	padding: 0 0;
  	transition: 0.5s;
  	color: #0e6694;
}
.shared .btn-get-started span {
  	font-family: 'Omnes Pro', sans-serif;
  	font-weight: bold;
  	font-size: 1em;
	text-decoration: none;
}
.shared a {
	text-decoration: none;
}
.shared .btn-get-started i {
  	margin-left: 5px;
  	font-size: 1em;
  	transition: 0.3s;
}
.shared .btn-get-started:hover i {
  	transform: translateX(5px);
  	color:#f0000;
}
@media (max-width: 768px) {
	.shared h1 {
		font-size: 1.69em;
	}
	.shared h2 {
		font-size: 3.713em;
	}	
}
/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/

 .member {
	 overflow: hidden;
  	text-align: center;
  	border-radius: 5px;
  	background: #fff0;
  	box-shadow: 0px 0 0px rgba(1, 41, 112, 0.08);
  	transition: 0.3s;
}
.member .member-img {
  	position: relative;
  	overflow: hidden;
    border-radius:50%;
}
.member .member-img:after {
  	position: absolute;
  	content: "";
  	left: 0;
  	bottom: 0;
  	height: 100%;
  	width: 100%;
  	/*background: url(../img/team-shape.svg) no-repeat center bottom;
  	background-size: contain;*/
  	z-index: 1;
}
.member .member-info {
  	padding: 5px 15px 5px 15px;
}
.member .member-info h4 {
  	font-weight: bold;
  	margin-bottom: 5px;
  	font-size: 0.90em;
  	color: #0e74a2;
}
.member .member-info span {
  	display: block;
  	font-size: 0.769em;
  	font-weight: 300;
	line-height:1.3em;
  	color: #000000;
}
.member .member-info p {
  	font-style: italic;
  	font-size: 0.769em;
  	padding-top: 0px;
  	line-height: 1.5em;
  	color: #000000;
}
.g-2, .gx-2 {
    --bs-gutter-x: 1em;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-align: center;
  
}
.footer .footer-top {
 	border-top: 0px;
  	border-bottom: 0px;
  	padding: 120px 0 0 0;
    position:relative;
}

@media (max-width: 992px) {
  .footer .footer-top {
    background-position: center bottom;
  }
}
.footer .footer-top .footer-links {
  	margin-bottom: 30px;
}
.footer ul {
	margin: 0 auto;
  	padding: 0 0 0 0;
  	display: flex;
  	list-style: none;
  	align-items: center;
	width:auto;
}
.footer li{
	position:relative;
}
.footer a{
	align-items: center;
  	justify-content: space-between;
  	padding: 0 30px 10px 30px;
  	font-family: 'Euclid Circular B', sans-serif;
  	font-size: 0.8em;
	letter-spacing:0.03em;
  	font-weight: normal;
  	color: #0e74a2;
  	white-space: nowrap;
  	transition: 0.3s;
  	text-decoration: none;
}
.footer a:hover{
	color: #253768;
}
.footer .copyright {
  	text-align: center;
  	padding-top: 30px;
  	color: #000;
  	font-size: 0.592em;
}
.footer .credits {
  	padding-top: 5px;
  	text-align: center;
  	font-size: 0.592em;
  	color: #000;
}
@media (max-width: 768px) {
	.footer ul {
		display: block!important;
		list-style: none;
		align-items: center;
		text-align: center;		
}
}